@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; list-style-image: none;list-style-type: none;}
html{-webkit-text-size-adjust:none;}
body {background-color: #FFFFFF;
}
img { border:none;}
.fix {clear:both;height: 1px;font-size: 0px;}
::selection {color: #333;background: #ffe74f;}

/*自定义滚动条*/
::-webkit-scrollbar{width: 12px;height: 12px;background-color: #E3E3E3;}/*滚动条高宽及背景*/
::-webkit-scrollbar-track{background-color: #E3E3E3;} /*定义滚动条轨道*/
::-webkit-scrollbar-thumb{background-color: #555;}/*滑块*/
::-webkit-scrollbar-thumb:hover{background-color:#3B3B3B}/*滑块触发*/
::-webkit-scrollbar-corner{background-color: #d3d3d3;}/*边角，即两个滚动条的交汇处*/

@font-face{font-family: 造字工房典黑（非商用）超粗体;
src: url('../font/造字工房典黑粗体.otf')}

.logo {
	width: 100px;
	padding-top: 80px;
	padding-bottom: 20px;
}
.logo a {
	text-decoration: none;
    display: block;
    height: 63px;
    background-image: url(../images/web_logo.svg);
    background-size: 97px 40px;
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
}
.logo a:hover {
	background-image: url(../images/web_logo.svg);
	background-repeat: no-repeat;opacity:0.5;
}

.maitian {
	width: 25%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index:10;
	background-color: #F7F7F7;
	float: left;
}

.certificate a {text-decoration:none;color: #BCBCBC;}
.certificate a:hover {text-decoration: none;color: #888888;}

.zw_z_01 dd.zh {font-family: "微软雅黑";font-size: 22px;color: #000000;height: 24px;font-weight: 500;}
.zw_z_01 dd.zh a {font-weight: 400;font-size: 17px;text-decoration:none;display: block;color: #CCCCCC;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);transform:rotate(0deg);}
.zw_z_01 dd.zh a:hover {color: #000000;font-weight: 500;    font-size: 22px;}
.zw_z_01 dd.eng {font-family: "微软雅黑";font-size: 12px;color: #CCCCCC;    margin-top: 8px;}

.zw_y {
	float: left;
	margin-left: 25%;
	padding-left: 5%;
	padding-right: 10%;
	padding-top: 90px;
	padding-bottom: 60px;
	width: 60%;
}

.list_text_bt {
font-family: 造字工房典黑（非商用）超粗体;
    font-size: 60px;
    color: #333;
    height: 120px;
    line-height: 40px;
    letter-spacing: 5px;
}

.list_text {
	font-family:"PingFangSC-Light";
	font-size: 14px;
	line-height: 27px;
	color: #333333;
}
.list_text a {
    color:#333;
	text-decoration:none;
	font-size: 12px;
	background: rgba(0,0,0,0.05);
	border-radius: 10px;
	padding-top: 2px;
	padding-right: 7px;
	padding-bottom: 2px;
	padding-left: 7px;
	-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);transform:rotate(0deg);border-radius: 10px;
}

.certificate {
	height: 30px;
	font-family: "微软雅黑";
	font-size: 12px;
	color: #BCBCBC;
	position: absolute;
	bottom: 30px;
	right: 0px;
	width: 160px;
	float: right;
}
.zw {width: 1180px;margin-right: auto;margin-left: auto;background-color: #FFFFFF;border-radius:0px 0px 5px 5px;}
.zw_z {
	float: right;
	padding-right: 60px;
}
.zw_z_01 {
	width: 100px;
	height: 60px;
	padding-top: 50px;
}



/*自适应解决方案*/
@media screen and (max-width: 1000px) {
.maitian {width: 250px;}
.zw_y {margin-left: 250px;padding-left: 50px;padding-right: 50px;width: 638px;}
}
@media screen and (max-width: 600px) {
body {background-size: 60%;}

.maitian {display: none;}
.zw_y {margin-left: 0px;
	padding-top: 80px;
    padding-left: 5%;
    padding-right: 5%;
    width: 90%;
	padding-bottom: 0;
}
.list_text_bt {
	height: 60px;
	font-size: 30px;
	    letter-spacing: 3px;
}
.list_text {
    font-family: "PingFangSC-Light";
}
.list_text img {
    width: 100%;
}

}	